Sakoon - Client - Bug #12822

Appointment list > CSV file download > why A£50" showing instead of "£50". ?

02/19/2025 06:47 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202502191846-hbbtp.png

History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/26/2025 12:59 PM - Goverdhan verma
- File Appointment List.csv added

- Status changed from New to Resolved

#3 - 02/28/2025 12:59 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202502191846-hbbtp.png 28 KB 02/19/2025 priyanka Sharma
Appointment List.csv 26.3 KB 02/26/2025 Goverdhan verma
